Bug 133992 - [MAINTAINER] devel/py25-boto: update to 1.7a
Summary: [MAINTAINER] devel/py25-boto: update to 1.7a
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-25 11:30 UTC by Peter Schuller
Modified: 2009-04-27 00:30 UTC (History)
0 users

See Also:


Attachments
py25-boto-1.7a.patch (4.44 KB, patch)
2009-04-25 11:30 UTC, Peter Schuller
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Schuller 2009-04-25 11:30:02 UTC
- Update to 1.7a
- (no upstream changelog)

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2009-04-25 12:07:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-04-27 00:26:39 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-04-27 00:26:44 UTC
miwi        2009-04-26 23:26:34 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-boto        Makefile distinfo pkg-plist 
  Log:
  - Update to 1.7a
  
  PR:             133992
  Submitted by:   Peter Schuller <peter.schuller@infidyne.com> (maintainer)
  
  Revision  Changes    Path
  1.10      +1 -1      ports/devel/py-boto/Makefile
  1.9       +3 -3      ports/devel/py-boto/distinfo
  1.7       +15 -0     ports/devel/py-boto/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"